Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:26:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asra                    Bot:  Hi again! Bot:  Please enter your name Customer:  i ordered a few shirts on saturday 1st of may and that showed that ill get my delivery by monday 3rd of may as i had my flight on tuesday 4th of may  it didnt reach uptil now,and now i am not available on that given address  kindly refund my money or change the address to the following  al zain tower 1412,al nahda sharjah   0501854057  order no : 9657419524 Bot:  Please enter your name Customer:  asra Bot:  Hi Asra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657419524 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please
  note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:10 PM, 04th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:10 PM, 04th May                     asra                    I ordered a few shirts on Saturday 1st of May and that showed that I'll get my delivery by Monday 3rd of May as I had my flight on tuesday 4th of May. It didn't reach uptil now, and now i am not available on that given address. Kindly refund my money or change the address to the following. Al zain tower 1412, Al nahda Sharjah.  0501854057  Order no : 9657419524           01:11 PM, 04th May                     asra                    My first priority would be the refund           01:11 PM, 04th May                     asra                    As it
  did not reached on the tine that was mentioned on your application           01:12 PM, 04th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           01:12 PM, 04th May                   Sohaib                   Kindly note that we wont ba able to change delivery address           01:12 PM, 04th May                     asra                    Ok           01:13 PM, 04th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned
  in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           01:13 PM, 04th May                     asra                    But the number I've given will be off           01:13 PM, 04th May                     asra                    As i am out of country now           01:13 PM, 04th May                     asra                    How can i tell him to cancel the delivery           01:13 PM, 04th May                     asra                    0501854057 is the another number           01:14 PM, 04th May                   Sohaib                   Then it will be cancelled automatically when your contact number switched off           01:14 PM, 04th May                     asra                    I paid through credit card           01:15 PM, 04th May                     asra                    Will the
  amount be refunded once the order gets cancelled           01:15 PM, 04th May                     asra                    And in how many days           01:15 PM, 04th May                     asra                    ?           01:17 PM, 04th May                     asra                    Hello           01:18 PM, 04th May                   Sohaib                   the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:21 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           01:21 PM, 04th May                     asra                    Thanks           01:22 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/250
 9474